#wrap {
  background-color: #f6f6f6;
  position: relative;
  z-index: 2;
  margin-top: 100vh;
  margin-bottom: -42px;
}

section.container-fluid.main_hero {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: fit-content;
  z-index: 1;
  margin-top: 0;
  will-change: transform;
}

#visions-tooltip {
  position: absolute;
  padding: 8px;
  background: #ffffff;
  color: black;
  pointer-events: auto;
  font-size: 14px;
  font-weight: 300;
  flex-direction: column;
  gap: 8px;
  z-index: 3;
  opacity: 0;
  transform: translateY(20px);
  transition:
    opacity 0.2s ease-out,
    transform 0.25s cubic-bezier(0.22, 1, 0.36, 1);
  visibility: hidden;
}

#visions-tooltip.is-visible {
  opacity: 1;
  transform: translateY(0);
  visibility: visible;
}

#visions-tooltip::after {
  content: "";
  width: 12px;
  height: 12px;
  rotate: 45deg;
  background: white;
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translate(-50%);
}

#visions-tooltip .tooltip_title_wrapper {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 8px;
}

#visions-tooltip .tooltip_title {
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
}

#visions-tooltip .tooltip_link {
  font-size: 16px;
  font-weight: 500;
  color: #005847;
  width: fit-content;
  border-bottom: 1px solid #005847;
  line-height: 1;
}

.main_hero .Navigation {
  position: fixed;
  top: 100px;
  right: 0;
  z-index: 99;
}

.main_background {
  opacity: 0 !important;
  pointer-events : none;
}

.main_background.show {
  opacity: 1 !important;
}

.wbSlides__Item__Video video {
  max-height: 100vh;
  width: 100%;
  object-fit: cover;
  height: 100vh;
}

.wb-slides .caption_title {
  gap: 40px;
}

.wb-slides-parent .overlay {
  position: fixed;
  left: 0;
  height: 100vh;
  right: 0;
  top: 0;
  background: #00000082;
}

.sectionTtl1 {
  font-size: 96px;
  font-weight: 300;
}

.sectionTtl2 {
  font-size: 20px;
  font-weight: 300;
  color: white !important;
  max-width: 472px;
  line-height: 1.6;
}

.section_one {
  display: flex;
  gap: 16px;
  margin-bottom: 188px;
  margin-top: 80px;
}

.slider_overlay_hero {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #00000042;
  pointer-events: none;
}

.section_one_title_wrapper {
  display: flex;
  flex-direction: column;
  gap: 14px;
  max-width: 600px;
}

.section_one_title_wrapper h2 {
  font-size: 64px;
  font-weight: 500;
  line-height: 1;
}

.reveal-text {
  display: flex;
  flex-direction: column;
  /* gap: 4px; */
}

.reveal-text .line-wrap {
  overflow: hidden;
  line-height: 1.4em;
  font-size: 20px;
  font-weight: 300;
}

.reveal-text .line {
  display: block;
  transform: translateY(100%);
  transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}

.reveal-text.is-visible .line {
  transform: translateY(0);
}

.line-wrap:nth-child(1) .line {
  transition-delay: 0s;
}
.line-wrap:nth-child(2) .line {
  transition-delay: 0.12s;
}
.line-wrap:nth-child(3) .line {
  transition-delay: 0.24s;
}

.section_one_left {
  display: flex;
  flex-direction: column;
  gap: 124px;
}

.section_two {
  display: flex;
  gap: 16px;
  margin-bottom: 100px;
}

.section_two_left {
  display: flex;
  flex-direction: column;
  gap: 100px;
}

.section_two_title_wrapper h2,
.section_two_title_wrapper span {
  font-size: 64px;
  font-weight: 500;
  line-height: 1;
}
.section_two_title_wrapper .line-wrap:last-child span {
  margin-left: 278px;
}
.section_two_left_img_wrapper {
  display: flex;
  flex-direction: column;
}

.section_two_left_title_wrapper,
.section_two_right_title_wrapper {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 24px 16px 18px;
  background: white;
  transition: all 0.3s ease;
}
.section_two_left_title_wrapper h4,
.section_two_right_title_wrapper h4 {
  font-size: 24px;
  font-weight: 500;
  color: #005847;
  line-height: 1;
  transition: all 0.3s ease;
}

.section_two_left_title_wrapper h6,
.section_two_right_title_wrapper h6 {
  font-size: 16px;
  font-weight: 300;
  line-height: 1;
  color: #000000;
  transition: all 0.3s ease;
}

.section_two_left_img_wrapper:hover .section_two_left_title_wrapper h6,
.section_two_right_img_wrapper:hover .section_two_right_title_wrapper h6 {
  color: white;
}

.section_two_left_img_wrapper:hover .section_two_left_title_wrapper,
.section_two_right_img_wrapper:hover .section_two_right_title_wrapper {
  background: #005847;
}

.section_two_left_img_wrapper:hover .section_two_left_title_wrapper h4,
.section_two_right_img_wrapper:hover .section_two_right_title_wrapper h4 {
  color: white;
}

.section_three {
  display: flex;
  gap: 16px;
  margin-bottom: 100px;
}

.section_three_left {
  display: flex;
  flex-direction: column;
  gap: 70px;
  /* margin-top: 60px;*/
}

.section_three_title_wrapper {
  max-width: 700px;
}
.section_three_title_wrapper .reveal-text span {
  font-size: 40px;
  font-weight: 500;
  line-height: 1.1;
}

.section_three_right {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.section_three_left_title_wrapper,
.section_three_right_title_wrapper {
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding: 24px 16px 16px;
  background: white;
  transition: all 0.3s ease;
}
.section_three_left_title_wrapper h4,
.section_three_right_title_wrapper h4 {
  font-size: 24px;
  font-weight: 500;
  color: #005847;
  line-height: 1;
  transition: all 0.3s ease;
}

.section_three_left_title_wrapper h6,
.section_three_right_title_wrapper h6 {
  font-size: 16px;
  font-weight: 300;
  line-height: 1;
  color: #000000;
  transition: all 0.3s ease;
}

.section_three_left_img_wrapper:hover .section_three_left_title_wrapper h6,
.section_three_right_img_wrapper:hover .section_three_right_title_wrapper h6 {
  color: white;
}

.section_three_left_img_wrapper:hover .section_three_left_title_wrapper,
.section_three_right_img_wrapper:hover .section_three_right_title_wrapper {
  background: #005847;
}

.section_three_left_img_wrapper:hover .section_three_left_title_wrapper h4,
.section_three_right_img_wrapper:hover .section_three_right_title_wrapper h4 {
  color: white;
}

.section_four {
  display: flex;
  margin-bottom: 120px;
}

.section_four .img-wrapper {
  overflow: unset;
}

.section_four img {
  object-position: right;
  aspect-ratio: 1.15 / 1;
  object-fit: cover;
  max-width: 763px;
}

.section_four_info_wrapper {
  background: white;
  padding: 32px;
  display: flex;
  flex-direction: column;
  justify-content: end;
  gap: 8px;
}

.section_four_info_wrapper .reveal-text span {
  font-size: 20px;
  font-weight: 300;
}
.section_four_info_wrapper .reveal-text:first-child span {
  font-size: 64px;
  font-weight: 500;
  line-height: 1;
  white-space: nowrap;
}

.toolset_section {
  margin-bottom: 170px;
  gap: 16px;
  flex-wrap: nowrap !important;
  align-items: center;
  padding: 0 16px;
}

.toolset_section > div {
  padding: 0 !important;
}

.toolset_title_wrapper {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-bottom: 96px;
}

.toolset_title_wrapper .reveal-text span {
  font-size: 20px;
  font-weight: 300;
  line-height: 1;
}
.toolset_title_wrapper .reveal-text:first-child span {
  font-size: 64px;
  font-weight: 500;
  line-height: 1.2;
  max-width: 320px;
}

.toolset_right_section {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px;
  min-height: 742px;
}

.toolset_right_section > div {
  background: white;
  padding: 48px 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}

.toolset_icon_wrapper {
  width: 64px;
  height: 64px;
  background: #f6f6f6;
  border-radius: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.toolset_info_wrapper {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.toolset_icon_wrapper span {
  width: 32px;
  height: 32px;
  background: #00a279;
}

.DPM_Material_Brochures_icon {
  --iconUrl: url(/Portals/0/images/DPM_Material_Brochures_icon.svg);
}
.Expert_Consultation_icon {
  --iconUrl: url(/Portals/0/images/Expert_Consultation_icon.svg);
}

.toolset_info {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.toolset_info h4 {
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
}

.toolset_info p {
  font-size: 20px;
  font-weight: 300;
  line-height: 1;
}

.form_wrapper .toolset_info p {
  white-space: nowrap;
}

.toolset_right_section img {
  position: absolute;
}

.Expert_Consultation_srction {
  position: relative;
}

.Expert_Consultation_srction img {
  bottom: 205px;
  left: 50%;
  transform: translate(-50%, 0);
}

.DPM_Material_Brochures_srction img {
  right: 0;
  bottom: 46px;
}

.toolset_btn_wrapper {
  display: flex;
  align-items: center;
  gap: 8px;
  flex-direction: column;
  z-index: 2;
}

.toolset_btn_wrapper a {
  border: 1px solid #005847;
  height: 48px;
  width: 100%;
  display: flex;
  align-items: center;
  font-size: 16px;
  justify-content: center;
  font-weight: 500;
  color: #005847;
  cursor: pointer;
  transition: all 0.3s ease;
}

.toolset_btn_wrapper a.toolset_btn_secondary {
  background: #005847;
  color: white;
}
.toolset_btn_wrapper a:hover,
.toolset_btn_wrapper a.toolset_btn_secondary:hover {
  box-shadow:
    0 0 0 2px white,
    0 0 0 3px var(--mc1);
}

.img-wrapper {
  overflow: hidden;
  background-image: url(/Portals/0/images/bg_images.webp);
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}

.img-wrapper img {
  transform: scale(0);
  transform-origin: bottom left;
  transition: transform 1.1s ease-out;
}

.img-wrapper img.is-visible {
  transform: scale(1);
}
.hotspot_wrapper {
  position: absolute;
  display: flex;
  align-items: center;
  cursor: pointer;
  justify-content: center;
}

.hotspot_wrapper_top {
  top: 0;
  width: 100%;
  height: 80px;
}

.hotspot_wrapper_left {
  left: 0;
  height: 100%;
  padding-left: 24px;
  top: 0;
  width: 132px;
}

.hotspot_wrapper_right {
  right: 0;
  height: 100%;
  padding-right: 24px;
  top: 0;
  width: 124px;
}

.hotspot_wrapper_bottom {
  bottom: 0;
  width: 100%;
  height: 70px;
}

.hotspot_wrapper_top .hotspot_fade {
  animation-delay: 0s;
}
.hotspot_wrapper_left .hotspot_fade {
  animation-delay: 0.2s;
}
.hotspot_wrapper_right .hotspot_fade {
  animation-delay: 0.4s;
}
.hotspot_wrapper_bottom .hotspot_fade {
  animation-delay: 0.6s;
}

.hotspot_wrapper:hover .hotspot_fade {
  animation-play-state: paused;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

.visions_section {
  margin-bottom: 120px;
}

.visions_itemBack {
  width: 100%;
  aspect-ratio: 72 / 35;
  background-repeat: no-repeat;
  background-size: cover;
}

.visions_DescriptionBox {
  position: absolute;
  top: 38px;
  left: 32px;
}

.visions_caption_title {
  display: flex;
  flex-direction: column;
  gap: 8px;
  max-width: 444px;
}

.visions_caption_title h2 {
  font-size: 64px;
  font-weight: 500;
}
.visions_caption_title h3 {
  font-size: 20px;
  font-weight: 300;
}

.visions_item {
  position: relative;
}

.visions_item .hotspot_fade {
  animation: unset;
}

.visions_itemBack .tooltip_wrapper {
  display: none !important;
}

.tooltip_wrapper {
  position: absolute;
}

.form_wrapper {
  background: white;
  padding: 48px 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  gap: 40px;
}

.Request_Samples_icon {
  --iconUrl: url(/Portals/0/images/Request_Samples_icon.svg);
}

.form_wrapper .page-break-section {
  padding: 0 !important;
}

.form_wrapper .page-break-section li {
  padding: 0 !important;
  padding-bottom: 16px !important;
}

.form_wrapper .page-break-section li.textarea_form {
  padding-bottom: 40px !important;
}

.form_wrapper .page-break-section li:last-child {
  padding-bottom: 0 !important;
}

.form_wrapper .page-break-section .input_form input,
.form_wrapper .page-break-section .dropdown_form select,
.form_wrapper .page-break-section .textarea_form textarea {
  height: 48px !important;
  padding: 16px !important;
  border: 1px solid #cfcfcf !important;
  border-radius: 0 !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #6d6e71 !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.form_wrapper .page-break-section .textarea_form textarea {
  height: 134px !important;
}

.form_wrapper .page-break-section .dropdown_form label {
  display: none !important;
}

.LiveForm.Default {
  margin: 0 !important;
}

.form_wrapper .page-break-section li label.error {
  display: none !important;
}

.form_wrapper .page-break-section label {
  position: absolute;
  top: 16px;
  left: 16px;
  pointer-events: none;
  transition: all 0.3s ease;
  color: #6d6e71 !important;
  font-size: 14px !important;
  font-weight: 400 !important;
}

.form_wrapper .page-break-section .input_form:has(.focused) label,
.form_wrapper .page-break-section .textarea_form:has(.focused) label {
  top: -7px;
  background: white !important;
  width: fit-content !important;
  padding: 0 8px !important;
  left: 8px;
  color: #00723f !important;
}

.form_wrapper .page-break-section .input_form:has(.error) input,
.form_wrapper .page-break-section .dropdown_form:has(.error) select,
.form_wrapper .page-break-section .textarea_form:has(.error) textarea {
  border: 1px solid #df0000 !important;
}

.form_wrapper .page-break-section .input_form:has(.focused) input,
.form_wrapper .page-break-section .dropdown_form:has(.focused) select,
.form_wrapper .page-break-section .textarea_form:has(.focused) textarea {
  border: 1px solid #00723f !important;
}

.form_wrapper .page-break-section .input_form:has(.filled) input,
.form_wrapper .page-break-section .dropdown_form:has(.filled) select,
.form_wrapper .page-break-section .textarea_form:has(.filled) textarea {
  border: 1px solid #cfcfcf !important;
}

.form_wrapper .page-break-section .input_form:has(.filled) label,
.form_wrapper .page-break-section .textarea_form:has(.filled) label {
  top: -7px;
  background: white !important;
  width: fit-content !important;
  padding: 0 8px !important;
  left: 8px;
}

.form_wrapper .LiveForm.Default .Field.btn_form input[type="submit"] {
  width: 100% !important;
  height: 48px !important;
  background: white !important;
  border: 1px solid #005847 !important;
  color: #005847 !important;
}

.other_cates .slick-list .slick-track {
  display: flex;
  gap: 16px;
}

.other_cates .slick-list .slick-track img {
  height: 382px;
  object-fit: cover;
  width: 100%;
}

.other_cates .slick-list .slick-track > li ul img {
  display: none;
}

.other_cates .slick-list .slick-track > li {
  position: relative;
}

.other_cates .slick-list .slick-track > li ul {
  display: flex;
  background: white;
  padding: 0 10px 10px;
  transition: all 0.3s ease;
  flex-wrap: wrap;
  height: 58px;
}

.other_cates .slick-list .slick-track > li ul > li .name_wrapper {
  font-size: 14px;
  border-right: 1px solid #6d6e71;
  color: #6d6e71;
  transition: all 0.3s ease;
  white-space: nowrap;
  padding-right: 10px;
  margin-right: 10px;
}

.other_cates .slick-list .slick-track > li ul > li .name_wrapper:hover {
  border-bottom: 1px solid white;
  color: white;
  text-shadow: 0.04em 0 0 currentColor;
}

.other_cates .slick-track > li:hover ul {
  background: #116655;
}

.other_cates .slick-track > li:hover ul > li .name_wrapper {
  color: white;
}

.other_cates .slick-list .slick-track > li ul > li:last-child .name_wrapper {
  border-right: unset;
}

.other_cates .slick-list .slick-track > li ul.has_catalouge li,
.other_cates .slick-list .slick-track > li ul ul {
  display: none;
}

.other_cates .slick-track > li > .category_wrapper .name_wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 20px 10px;
  font-size: 20px;
  color: #116655;
  background: white;
  transition: all 0.3s ease;
}
.other_cates .slick-track > li:hover > .category_wrapper .name_wrapper {
  color: white;
  background: #116655;
}

.other_cates .slick-list {
  margin: 0 80px;
  overflow: hidden;
}

.tooltip_wrapper_mobile {
  display: none;
}

.clients_section {
  background: white;
  min-height: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 32px;
  padding: 32px 0;
  margin: 120px 0 0;
}

.clients_title_wrapper {
  align-self: center;
}
.clients_link_wrapper {
  align-self: center;
  padding-right: 24px;
}

.clients_title_wrapper .reveal-text span {
  font-size: 40px;
  font-weight: 500;
  line-height: 1;
}

.clients_section .slick-slider .slick-track {
  display: flex;
  align-items: center;
  gap: 20px;
}

.section_two_left_title_wrapper h6 a:hover {
  border-bottom: 1px solid white;
  color: white;
  text-shadow: 0.04em 0 0 currentColor;
}

.section_three_right_title_wrapper h6 a:hover,
.section_three_left_title_wrapper h6 a:hover,
.section_two_right_title_wrapper h6 a:hover {
  border-bottom: 1px solid white;
  color: white;
  text-shadow: 0.04em 0 0 currentColor;
}

.section_three_right_title_wrapper h6 a,
.section_three_left_title_wrapper h6 a,
.section_two_left_title_wrapper h6 a,
.section_two_right_title_wrapper h6 a {
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #737373;
}

.section_two_left_title_wrapper h6 a:last-child,
.section_three_left_title_wrapper h6 a:last-child,
.section_two_right_title_wrapper h6 a:last-child {
  padding-right: 0;
  margin-right: 0;
  border-right: unset;
}

.section_three_right_title_wrapper h6 a:last-child {
  padding-right: 0;
  margin-right: 0;
  border-right: unset;
}

.clients_slider_parent {
  display: flex;
  align-items: center;
  background-image: url(/Portals/0/images/clients_slider_bg.png);
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  gap: 32px;
  justify-content: center;
  margin-bottom: 154px;
}

.clients_slider_information_section {
  display: flex;
  gap: 76px;
  flex-direction: column;
  max-width: 800px;
}

.clients_slider_title {
  display: flex;
  flex-direction: column;
  gap: 4px;
  font-size: 60px;
  line-height: 1;
  font-weight: bold;
  color: white;
}

.clients_slider_description {
  font-size: 22px;
  font-weight: 400;
  color: white;
}

.clients_slider_link {
  width: 396px;
  height: 88px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-weight: bold;
  background: white;
  transition: all 0.3s ease;
}

.clients_slider_link:hover {
  background: #005847;
  color: white;
}

.clients_slider_section {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 14px;
  position: relative;
}

.clients_slider_section > img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.clients_slider_item {
  width: 244px;
  height: 244px;
  background: white;
  display: flex;
  align-items: center;
  justify-content: center;
}

.blogList {
  margin-bottom: 120px !important;
}

@media (max-width: 900px) {
  .wbSlides__Item__Video video {
    height: 100vh;
  }

  .wb-slides .DescriptionBox {
    width: unset !important;
  }

  .section_one_left .img-wrapper {
    width: 70%;
  }

  .section_one_right {
    width: 70%;
    align-self: end;
    margin-top: -200px;
  }

  .section_two {
    gap: 16px;
    margin-bottom: 100px;
  }

  .section_two_left {
    gap: 24px;
  }

  .sectionTtl1 {
    font-size: 56px;
  }

  .section_one_title_wrapper h2 {
    font-size: 40px;
    font-weight: 300;
  }

  .reveal-text .line-wrap {
    font-size: 16px;
    font-weight: 300;
  }

  .section_two_left_title_wrapper h4,
  .section_two_right_title_wrapper h4 {
    font-size: 24px;
  }

  .section_three_title_wrapper .reveal-text span {
    font-size: 32px;
  }

  .other_cates .slick-arrow.slick-prev {
    right: -16px !important;
  }
  .other_cates .slick-arrow.slick-next {
    left: -16px !important;
  }

  .world_map_title_wrapper .reveal-text {
    gap: 4px;
  }

  .section_one {
    flex-direction: column;
    margin-bottom: 80px;
  }

  .section_one_left {
    gap: 26px;
  }

  .section_two {
    flex-direction: column;
  }

  .section_two_title_wrapper h2,
  .section_two_title_wrapper span {
    font-size: 40px;
    font-weight: 300;
  }
  .section_two_title_wrapper .line-wrap:last-child span {
    margin-left: 182px;
  }

  .reveal-text {
    align-items: start;
  }

  .section_three {
    flex-direction: column;
  }

  .section_four {
    display: none;
  }

  .clients_section {
    gap: 8px;
    min-height: unset;
    margin-top: 80px;
  }

  .clients_slider_section {
    display: none;
  }

  .clients_slider_parent {
    height: 60vh;
  }

  .clients_title_wrapper .reveal-text span {
    font-size: 32px;
  }

  .world_map_title_wrapper .line-wrap:first-child span {
    font-size: 40px;
  }

  .world_map_title_wrapper .line-wrap span {
    text-align: start;
  }

  .world_map_title_wrapper .reveal-text {
    align-items: start;
  }

  .toolset_section {
    flex-direction: column;
    margin-bottom: 8px;
  }

  .toolset_right_section {
    gap: 64px;
    grid-template-columns: 1fr;
  }

  .toolset_right_section > div {
    min-height: 742px;
  }

  .form_wrapper .toolset_info p {
    white-space: wrap;
  }

  .mainArticleWrapper {
    display: flex;
    flex-direction: column;
    gap: 60px;
  }

  .blogList_Card {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  .toolset_title_wrapper {
    margin-bottom: 24px;
  }

  .toolset_title_wrapper .reveal-text {
    align-items: start;
  }

  .toolset_title_wrapper .reveal-text:first-child {
    flex-direction: row;
  }
  .toolset_title_wrapper .reveal-text:first-child span {
    font-size: 40px;
  }

  .visions_item {
    display: flex !important;
    flex-direction: column;
    gap: 24px;
    overflow: hidden;
    height: unset;
  }

  .visions_caption_title h2 {
    font-size: 34px;
    color: white !important;
  }

  .visions_DescriptionBox {
    position: absolute;
    z-index: 2;
    padding: 16px;
    left: 50%;
    transform: translate(-50%);
    width: 100%;
  }

  .visions_caption_title {
    gap: 0;
  }

  .visions_caption_title h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 1.2;
  }

  .visions_item_Img {
    width: 100%;
    overflow: scroll;
    overflow-x: auto;
    overflow-y: hidden;
    position: relative;
  }

  .visions_itemBack {
    position: relative;
    aspect-ratio: 1 / 1;
    background-position: center;
  }

  .tooltip_slider {
    display: flex !important;
    flex-direction: column;
    padding: 8px;
    background: white;
    margin: 0 12px;
    filter: blur(2px);
    transition: all 0.3s ease;
  }

  .tooltip_slider_info {
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: start;
    padding: 18px;
  }

  .visions_section {
    margin-bottom: 80px;
  }

  .tooltip_slider_info span {
    font-size: 18px;
  }
  .tooltip_slider_info a {
    font-size: 16px;
    color: #005847;
    text-decoration: underline;
  }

  .tooltip_wrapper_mobile {
    margin-top: 20px;
    display: none;
  }

  .tooltip_wrapper_mobile .slick-active.slick-center {
    scale: 1.2;
    filter: blur(0px);
  }

  .tooltip_wrapper_mobile .slick-list {
    overflow: visible;
  }

  .tooltip_wrapper .hotspot_fade {
    width: 30px;
    height: 30px;
    transition: all 0.3s ease;
  }

  .tooltip_wrapper .hotspot_main {
    width: 14px;
    height: 14px;
    transition: all 0.3s ease;
  }

  .visions_slider_wrapper .slick-arrow {
    top: 60% !important;
  }

  .tooltip_wrapper.slick-active .hotspot_fade {
    width: 40px;
    height: 40px;
  }

  .tooltip_wrapper.slick-active .hotspot_main {
    width: 24px;
    height: 24px;
  }

  .other_cates .slick-list {
    margin: 0 !important;
  }
  .other_cates .slick-list .slick-track {
    gap: 0;
  }
  .other_cates .slick-dots {
    bottom: -46px;
  }

  .clients_slider_parent {
    margin-bottom: 80px;
    flex-direction: column;
  }
  .clients_slider_information_section {
    gap: 30px;
    padding: 0 20px;
    width: 100%;
  }
  .clients_slider_link {
    width: 100%;
    font-size: 14px;
    height: 56px;
  }
  .clients_slider_title {
    font-size: 20px;
  }
  .clients_slider_description {
    font-size: 14px;
    font-weight: 300;
  }
  .clients_slider_item {
    width: 100px;
    height: 100px;
  }
  .clients_slider_item a {
    width: 90%;
  }

  .blogList .blogList .mainArticleWrapper {
    display: block;
  }

  .blogList .blogList_wrapper {
    font-size: 32px;
  }

  .blogList {
    margin-bottom: 80px !important;
    gap: 36px !important;
    margin-top: 80px !important;
  }

  .section_three_left_title_wrapper h6,
  .section_three_right_title_wrapper h6 {
    display: flex;
    flex-wrap: wrap;
    row-gap: 12px;
  }

  .section_three_right_title_wrapper h6 a,
  .section_three_left_title_wrapper h6 a,
  .section_two_left_title_wrapper h6 a,
  .section_two_right_title_wrapper h6 a {
    padding-right: 20px;
    margin-right: 20px;
  }

  .section_three_left {
    gap: 36px;
  }

  .form_wrapper,
  .toolset_right_section > div {
    padding: 14px;
    transition: all 0.3s ease;
  }

  .form_wrapper.hide,
  .toolset_right_section > div.hide {
    overflow: hidden;
    height: 80px;
    min-height: unset;
  }

  .toolset_right_section,
  .toolset_section {
    gap: 20px;
  }

  .toolset_right_section:has(.hide) {
    min-height: unset;
  }

  .DPM_Material_Brochures_srction.hide img {
    display: none;
  }

  .toolset_icon_wrapper {
    width: 48px;
    height: 48px;
  }

  .toolset_icon_wrapper span {
    width: 24px;
    height: 24px;
  }

  .toolset_info h4 {
    position: absolute;
    top: 28px;
    left: 72px;
    white-space: nowrap;
    font-size: 20px;
    display: flex;
    align-items: center;
    width: 73%;
    justify-content: space-between;
  }

  .toolset_info h4::after {
    content: "";
    background: url(/Portals/0/images/ArrowForwardIosTwoTone.svg) no-repeat
      center center;
    width: 16px;
    height: 16px;
    display: block;
    rotate: 90deg;
    transition: all 0.3s ease;
  }

  .show .toolset_info h4::after {
    rotate: -90deg;
  }

  .toolset_section
    .form_wrapper_2
    .LiveForm.Default
    ul.page-break-section
    .Field:nth-child(2) {
    width: 100% !important;
  }

  .toolset_section
    .form_wrapper_2
    .LiveForm.Default
    ul.page-break-section
    .Field:nth-child(3) {
    width: 100% !important;
  }

  .form_wrapper_2 .form_wrapper {
    padding: 48px 40px 78px;
  }

  .dpm_clients_parent .clinet_wrapper {
    margin: 0 10px;
  }

  .sub_categories {
    height: 1px;
    overflow: hidden;
  }
  .sub_categories.show {
    height: unset;
  }

  .world_map_title_wrapper {
    z-index: 2;
  }

  .world_map_wrapper {
    margin-top: -247px;
    margin-bottom: 20px;
  }

  .section_three_left_title_wrapper,
  .section_three_right_title_wrapper {
    gap: 8px;
  }
}
